<div class="columns" ng-show="visible">
  <div class="column">
    <form>
      <div class="columns">
        <div class="column">
          <label class="label" for="userNameTf">Benutzername</label>
        </div>
        <div class="column">
          <input type="text"
               class="input"
               id="userNameTf"
               ng-model="user.name"
               placeholder="Benutzername"
               ng-required="true">
        </div>
      </div>
      <div class="columns">
        <div class="column">
          <label class="label" for="userPassTf">Passwort</label>
        </div>
        <div class="column">
          <input type="text"
               class="input"
               id="userPassTf"
               ng-model="user.password"
               placeholder="Passwort"
               ng-required="true">
        </div>
      </div>
      <div class="columns">
        <div class="column">
          <label class="label" for="userKeyTf">API Key</label>
        </div>
        <div class="column">
          <input type="text"
               class="input"
               id="userKeyTf"
               ng-model="user.apiKey"
               placeholder="API Key"
               ng-required="true">
        </div>
      </div>
      <button type="button"
              ng-if="creating"
              class="button is-success"
              ng-click="create()">Speichern</button>
      <button type="button"
              ng-if="updating"
              class="button is-warning"
              ng-click="update()">Ändern</button>
      <button type="reset"
              ng-click="reset()"
              class="button is-default">Abbrechen</button>
    </form>
  </div>
  <div class="column">
</div>